{
    "iconURL": "CLW_SHARED_SPACES.png",
    "widdefid": "CLW_SHARED_SPACES",
    "nextUpdateCheck": 1251356384381,
    "hasUpdateAvailable": false,
    "hassoftalerts": false,
    "type": 0,
    "author": "T-Mobile",
    "version": "0/0",
    "previewURL": "",
    "deletable": true,
    "nofeed": true,
    "pos": 0,
    "active": true,
    "allowMultipleInstance": false,
    "rating": 0,
    "usePush": false,
    "assetURL": "",
    "userActionType": 0,
    "longdesc": "Erstellen und verwalten Sie Ihre Shares aus Fotos und Videos.",
    "widgetUpdateInterval": 21600000,
    "category": "SN",
    "widgetcost": 0,
    "widgetURL": "",
    "tmoid": "",
    "overlay": "",
    "cost": 0,
    "info": "",
    "nextFeedUpdate": 1251356384381,
    "feedUpdateInterval": 1800000,
    "shortdesc": "Foto, Video, Share, Teilen, Up",
    "title": "CLW Shared Spaces"
}